<div class="row">
<div class="col-2">
  <!--&lt;!&ndash;<a href="javascript:void(0)" class="closebtn" (click)="closeNav()">&times;</a>&ndash;&gt;-->
  <!--<a [routerLinkActive]="['active']" [routerLink]="['ingestion-view']" id="preActive">Ingest Title</a>-->
  <!--<a [routerLinkActive]="['active']" [routerLink]="['route-import']">Import Route</a>-->
  <!--<a href="#">Option 3</a>-->
  <!--<a href="#">Option 4</a>-->
<!--</div>-->

<nav class="nav flex-column nav-pills nav-justified">
  <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['ingestion-view']">Ingest Title</a>
  <a class="nav-link" [routerLinkActive]="['active']" [routerLink]="['route-import']">Import Route</a>
  <a class="nav-link" [routerLinkActive]="['active']">Option 3</a>
</nav>
</div>

<!-- Use any element to open the sidenav -->
<!--<span class="menu-style" (click)="openNav()">&#9776;MENU</span>-->

<!-- Add all page content inside this div if you want the side nav to push page content to the right (not used if you only want the sidenav to sit on top of the page -->
<div id="main" class="col-10 tab-container">
  <div class="panel">
  <router-outlet></router-outlet>
  </div>
</div>
</div>